Log in or register to post comments

Problem Vuforia SDK 2.0.32 for Unity mac

June 14, 2013 - 4:05am #1

Hello, I downloaded the package vuforia-unity-android-ios-2-0-32.zip but when I unzip this generate this file: vuforia-unity-android-ios-2-0-32 2.app with "app" extension instead of "unitypackage" (should be Vuforia-unity-android-ios-2-0-31.unitypackage).

Do you know about this problem??

Problem Vuforia SDK 2.0.32 for Unity mac

July 15, 2013 - 6:30am #6

Older versions of the SDK are no longer available, and are no longer supprted.

You need to use the latest SDK and migrate as per the instructions:

https://developer.vuforia.com/resources/dev-guide/migrating-your-unity-project

 

N

Where do I get older versions of vuforia SDK for Unity

July 15, 2013 - 6:19am #5

Hello ,

Where do I get vuforia older SDK for Unity3d.

The version I need is  vuforia SDK version 1.5 for unity3d.

Is there any repository for download. Vuforia site only has link to the latest version.

 

Please provide me the links to the older versions.One of the project is build on that version is not running on newer versions

Thanks.

-sadiq

Problem Vuforia SDK 2.0.32 for Unity mac

June 17, 2013 - 2:33am #4

Thanks for the update.

N

Problem Vuforia SDK 2.0.32 for Unity mac

June 14, 2013 - 5:43am #3

I´m using the normal OSX archive utility, also y tried with the unarchiver and ALZip, but I have the same result.

Is there any other way to get the unitypackage?

PD: I tried in other mac and the app file generate the unitypackage ok, thanks!!

Problem Vuforia SDK 2.0.32 for Unity mac

June 14, 2013 - 4:42am #2

I downloaded it this morning and it was fine.

It should run an installer which then unpacks the Unity package.

Some people have had problems if they are using Winzip instead of the normal OSX archive utility.

 

N

Log in or register to post comments